<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-T28_Concept</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T28_Concept</bigIconPath>
		<blitzModelPath>Tanks/USA/T28_Concept.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-A102_T28_concept.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>29</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7.0</repairCost>
	<premiumVehicleXPFactor>0.2</premiumVehicleXPFactor>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>large</damagedStateGroup>
		<destruction/>
		<explosion/>
		<flaming/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>131.519455</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.853879 -3.368047 0.298540</min>
				<max>1.853879 3.669617 2.648646</max>
			</bbox>
			<points>
				<normal>-0.000003 -0.000731 0.001556</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A102_T28_Concept/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A102_T28_Concept/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A102_T28_Concept/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 36.00 0.40 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.24 36.00 0.40 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.32</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_large</pixie>
			<nodes>
			</nodes>
		</exhaust>
		<turretPositions>
			<turret>-0.000000 1.6476 0.8838</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/american/A102_T28_Concept/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>203.2</armor_1>
			<armor_2>177.8</armor_2>
			<armor_3>101.6</armor_3>
			<armor_4>50.8</armor_4>
			<armor_5>50.8</armor_5>
			<armor_6>63.5</armor_6>
			<armor_7>0</armor_7>
			<armor_8>101.6</armor_8>
			<armor_9>25.4</armor_9>
			<armor_10>63.5</armor_10>
			<armor_11>25.4</armor_11>
			<armor_12>50.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
			<armor_13>25.4</armor_13>
			<armor_14>25.4</armor_14>
			<armor_15>101.6</armor_15>
			<armor_16>101.6</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>43981</weight>
		<maxHealth>800</maxHealth>
		<ammoBayHealth>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.000102252 0.410658 3.37179</rayStart>
				<rayEnd>-0.000102252 0.212834 3.34238</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.34</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-1.18576 0.724866 -2.21041</rayStart>
				<rayEnd>-0.986048 0.714841 -2.20651</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.8</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>1.18576 0.724866 -2.21041</rayStart>
				<rayEnd>0.986048 0.714841 -2.20651</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.8</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_A102_T28_concept>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.806246 -3.375471 0.001662</min>
					<max>1.806246 3.861944 1.255211</max>
				</bbox>
				<points>
					<normal>0.000000 0.011983 0.002412</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_A102_T28_concept</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/american/A102_T28_Concept/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A102_T28_Concept/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A102_T28_Concept/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.5 0.75</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-2</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.366868</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.288618</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.381118</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.160117</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A102_T28_Concept/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.47929 2.32576</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>15000</weight>
			<maxLoad>73000</maxLoad>
			<terrainResistance>1.4 1.7 2.15</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>18</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.21</vehicleMovement>
				<vehicleRotation>0.21</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>145</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_A102_T28_concept>
	</chassis>
	<turrets0>
		<Turret_1_A102_T28_concept>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.884903 -0.907890 -0.721481</min>
					<max>0.884903 1.368167 0.616140</max>
				</bbox>
				<points>
					<normal>-0.000372 -0.883939 -1.647608</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_1_A102_T28_concept</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/american/A102_T28_Concept/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A102_T28_Concept/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A102_T28_Concept/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A102_T28_Concept/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000001 0.257568 0.933283</gunPosition>
			<armor>
				<armor_1>0</armor_1>
				<armor_2>203.2</armor_2>
				<armor_3>101.6</armor_3>
				<armor_4>101.6</armor_4>
				<armor_5>0</armor_5>
				<armor_6>0</armor_6>
				<armor_7>177.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_7>
				<armor_10>50.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_10>
				<armor_11>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
				<armor_12>152.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_12>
				<armor_13>203.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_13>
				<armor_14>203.2</armor_14>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_5</primaryArmor>
			<weight>7000</weight>
			<maxHealth>200</maxHealth>
			<rotationSpeed>18</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_105mm_AT_Gun_T5A>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.248746 -1.069581 -0.266025</min>
							<max>0.248745 4.083369 0.276577</max>
						</bbox>
						<points>
							<normal>0.000191 -1.820505 -1.902115</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<models>
						<undamaged>vehicles/american/A102_T28_Concept/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/american/A102_T28_Concept/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/american/A102_T28_Concept/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A102_T28_Concept/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>203.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_3>50.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<turretYawLimits>-30 30</turretYawLimits>
					<pitchLimits>-15 4.4</pitchLimits>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000001 0.0131011 2.12867</rayStart>
							<rayEnd>-0.0477694 0.00414737 2.12226</rayEnd>
							<rayUp>0.165 0.14 4</rayUp>
							<size>0.711</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<camouflage>
						<exclusionMask/>
						<tiling>0.895 0.445 0.000000 0.000000</tiling>
					</camouflage>
					<effects>shot_main</effects>
					<animateEmblemSlots>true</animateEmblemSlots>
					<reloadTime>12</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_105mm_AT_Gun_T5A>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<turretRotatorSoundManual/>
			<wwturretRotatorSoundManual/>
			<turretRotatorSoundGear/>
			<physicsShape>0.918 -0.043 1.000 0.000 0.429 0.327 0.684 0.306 0.500 0.500 0.000 0.500 0.000 0.100 0.000</physicsShape>
			<camouflage>
				<exclusionMask/>
				<tiling>0.745 0.445 0.000000 0.000000</tiling>
			</camouflage>
			<yawLimits>-30 30</yawLimits>
		</Turret_1_A102_T28_concept>
	</turrets0>
	<engines>
		<Wright_G200_m_781C9GC5>shared</Wright_G200_m_781C9GC5>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<SCR_508_1>shared</SCR_508_1>
	</radios>
</root>
